LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
XDataProviderAccess.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`#include <com/sun/star/uno/chart/data/XDataProvider.idl>`

Go to the source code of this file.

## Classes
interface | XDataProviderAccess
| Provides access to chart2 data providers for a given document. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::chart2
| New implementation of Charting diagram interfaces.